HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %refentry-generate-name%

## Name

%refentry-generate-name% -- Output NAME header before 'RefName'(s)?

## Synopsis

    %refentry-generate-name%

## Description

If true, a "NAME" section title is output before the list of `RefName`s.

## Source Code

    (define %refentry-generate-name%
      ;; Output NAME header before 'RefName'(s)?
      #t)

Prev | Home | Next
RefEntries and FuncSynopses | Up | %refentry-xref-italic%